.contact {
    .title-small {
        color: #b1aea3;
        font-family: $font;
        font-size: 2rem;
        font-weight: 700;
        font-style: normal;
        letter-spacing: normal;
        line-height: 140%;
        padding-bottom: .9rem;
        border-bottom: .1rem solid #d7d9dc;
        width: 100%;
        margin-bottom: 3.5rem;
        text-transform: uppercase;

        @media (max-width: 767px) {
            margin-bottom: 1.5rem;
        }
    }

    .name {
        color: $txt;
        font-family: $font;
        font-size: 2.4rem;
        font-weight: 600;
        font-style: normal;
        letter-spacing: 0.24px;
        line-height: 140%;
        @include rel-block;
        margin-bottom: .5rem;

        a {
            color: $txt;
            display: inline-block;
            position: relative;

            @media (max-width: 767px) {
                margin-bottom: 2rem;
            }

            &:after {
                content: '';
                position: absolute;
                width: 100%;
                transform: scaleX(0);
                height: .1rem;
                bottom: -.4rem;
                left: 0;
                background-color: $txt;
                transform-origin: bottom right;
                transition: transform 0.25s ease-out;
            }

            &:hover {

                &:after {
                    transform: scaleX(1);
                    transform-origin: bottom left;
                }
            }
        }

    }

    .position {
        font-family: $font;
        font-size: 1.4rem;
        font-weight: 400;
        font-style: normal;
        letter-spacing: normal;
        line-height: 130%;
    }

    .info {
        margin-top: 2rem;

        a,
        p {
            font-family: $font;
            font-size: 1.4rem;
            font-weight: 400;
            font-style: normal;
            letter-spacing: normal;
            line-height: 130%;
        }

        a {
            display: inline-block;
            position: relative;

            &:after {
                content: '';
                position: absolute;
                width: 100%;
                transform: scaleX(0);
                height: .1rem;
                bottom: -.4rem;
                left: 0;
                background-color: $txt;
                transform-origin: bottom right;
                transition: transform 0.25s ease-out;
            }

            &:hover {

                &:after {
                    transform: scaleX(1);
                    transform-origin: bottom left;
                }
            }
        }
    }

    // SEKRETARIAT
    &-secretariat {
        @inlcude rel-block;

        .phone {
            a {
                font-family: $font;
                font-size: 4rem;
                color: $txt;
                font-weight: 600;
                font-style: normal;
                letter-spacing: normal;
                line-height: 110%;
                display: inline-block;
                position: relative;
                padding-bottom: 0;
                margin-bottom: 1rem;

                @media (min-width: 1680px) {
                    font-size: 5rem;
                }

                &:after {
                    content: '';
                    position: absolute;
                    width: 100%;
                    transform: scaleX(0);
                    height: .1rem;
                    bottom: -.4rem;
                    left: 0;
                    background-color: $txt;
                    transform-origin: bottom right;
                    transition: transform 0.25s ease-out;
                }

                &:hover {
                    color: $txt;

                    &:after {
                        transform: scaleX(1);
                        transform-origin: bottom left;
                    }
                }
            }
        }

        .mail {
            a {
                display: inline-block;
                color: $txt;
                font-family: $font;
                font-size: 2rem;
                font-weight: 600;
                font-style: normal;
                letter-spacing: 0.24px;
                line-height: 130%;
                text-align: left;
                position: relative;

                &:after {
                    content: '';
                    position: absolute;
                    width: 100%;
                    transform: scaleX(0);
                    height: .1rem;
                    bottom: -.4rem;
                    left: 0;
                    background-color: $txt;
                    transform-origin: bottom right;
                    transition: transform 0.25s ease-out;
                }

                &:hover {
                    color: $txt;

                    &:after {
                        transform: scaleX(1);
                        transform-origin: bottom left;
                    }
                }
            }
        }
    }

    // SALE
    &-sale {
        @include rel-block;
        background: $white;
        padding: 0 0 10rem 0;

        // margin-top: 10rem;    
        @media (max-width: 992px) {
            padding: 0 0 5rem 0;

            .title-small {
                margin-bottom: 3rem;
            }
        }

        .row {
            .col {
                @media screen and (min-width: 768px) and (max-width: 992px) {
                    flex: 0 0 50%;
                }
                @media (max-width: 767px) {
                    &:last-child {
                        padding-top: 3rem
                    }
                }
            }
        }
    }

    // DANE KONTAKTOWE
    &-company {
        @include rel-block;
        margin-top: 10rem;

        @media (max-width: 992px) {
            margin-top: 5rem;     
        }

        @media (max-width: 992px) {
            .title-small {
                margin-bottom: 3rem;
            }
        }

        .row {
            .col {
                flex: 0 0 100%;
            }
        }
    }

    // KONTAKTY 
    &-box {
        @include rel-block;
        background: $blue;
        padding: 10rem 0;

        @media (max-width: 992px) {
            padding: 5rem 0 3rem 0;
        }

        .title-small {
            color: $white;
            font-size: 2rem;
        }

        .name {
            font-size: 2rem;

            a {
                color: $white;

                &:after {
                    background-color: $white;
                }
            }
        }

        .row {
            .col {
                flex: 0 0 25%;

                @media screen and (min-width: 768px) and (max-width: 992px) {
                    flex: 0 0 50%;
                }

                @media (max-width: 767px) {
                    flex: 0 0 100%;
                }

                .title-small {
                    width: calc(100% - 2rem);
                    color: $white;

                    @media (min-width: 1680px) {
                        width: calc(100% - 4rem);
                    }
                }
            }
        }
    }

    // FORMULARZ 
    &-form {
        background: #e8e8e8;
        padding: 10rem 0;
        margin-top: 10rem;

        @media (max-width: 992px) {
            margin-top: 5rem;
            padding: 5rem 0;
        }

        .title-small {
            border-bottom: 0;
        }

        .btn-blue {
            background: #e8e8e8;
        }

        .info {
            font-size: 1.2rem;
            margin-bottom: 3rem;
            line-height: 2rem;
            color: $txt;

            a {
                color: $txt;
                text-decoration: underline;
                @include link;
                font-size: 1.2rem;

                &:after {
                    display: none;
                }

                &:hover {
                    color: $blue;
                }
            }
        }

        .wpcf7-acceptance input[type=checkbox]+span:before,
        .wpcf7-checkbox input[type=checkbox]+span:before {
            background: $white;
        }

        .wpcf7-acceptance input[type=checkbox]+span:after,
        .wpcf7-checkbox input[type=checkbox]+span:after {
            background: $white url('../svg/bg-checbox-form.svg') center no-repeat;
            border: 1px solid #d4d2d2;
        }

        .wpcf7-acceptance input[type=checkbox]:checked+span:before,
        .wpcf7-checkbox input[type=checkbox]:checked+span:before {
            background: $white;
        }

        .wpcf7-loader {
            background: rgba(232, 232, 232, .8)
        }
    }


}

body.page-template-template-page-contact {
    #footer {
        margin-top: 0;
    }
}